低危 enterprise_linux 安全绕过漏洞

CVE编号

CVE-2007-3849

利用情况

暂无

补丁情况

官方补丁

披露时间

2007-09-05
漏洞描述
RedHatEnterpriseLinux(HAIR)5为0.13.1之前的Advanced Intrusion Detection Environment (AIDE) 提供了一个缺乏校验和信息的数据库,该数据库允许上下文相关的攻击者绕过文件完整性检查并修改某些文件。 

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 centos_5 aide * Up to
(excluding)
0.13.1-2.0.4.el5
运行在以下环境
系统 oracle linux_5 aide * Up to
(excluding)
0.13.1-2.0.4.el5
运行在以下环境
系统 oracle_5 aide * Up to
(excluding)
0.13.1-2.0.4.el5
运行在以下环境
系统 redhat enterprise_linux 5.0 -
运行在以下环境
系统 redhat_5 aide * Up to
(excluding)
0:0.13.1-2.0.4.el5
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-264 权限、特权和访问控制
阿里云安全产品覆盖情况